<header>
    <div class="left">
        <div class="title">
            <h1>C'est en stock ?</h1>
        </div>
        <nav>
            <ul>
                <li [routerLink]="['/articles']" [ngClass]="(activePage=='articles')?'activePage':''">Les articles</li>
                <li [routerLink]="['/shelves']" [ngClass]="(activePage=='shelves')?'activePage':''">Les rayons</li>
                <li [routerLink]="['/categories']" [ngClass]="(activePage=='categories')?'activePage':''">Les catégories
                </li>
                <li [routerLink]="['/shops']" [ngClass]="(activePage=='shops')?'activePage':''">Les magasins</li>
                <li [routerLink]="['/staff']" [ngClass]="(activePage=='staff')?'activePage':''">Le personnel</li>
            </ul>
        </nav>
    </div>

    <div class="right">
        <div class="account">
            <span class="name">{{ firstName + " " + lastName }}</span>
            <span class="role">{{ role }}</span>
            <div>
                <button (click)="logOut()">Se déconnecter</button>
            </div>
        </div>
    </div>
</header>